package com.alkemy.sophia.mm.extract;

import java.io.Serializable;

public class DsrLine implements Serializable {
	
public String dsrId="";
public String territory="";
public String transactionId="";
public String albumTitle="";
public String albumProprietaryId="";
public String proprietaryId="";
public String title="";
public String artists="";
public String ipnns="";
public String roles="";
public String iswc="";
public String label="";
public String isrc="";
public String currency="";
public String commercialModel="";
public String unitaryPrice="";
public String salesCount="";
public String soccde="";
public String socworkcde="";
public String perfClaim="";
public String mechClaim="";
public String perfPd="";
public String mechPd="";
public String amount="";
public String pedl="";
public String socrefcde="";
public String societyLicenseId="";
public String albumArtist="";
public String transactionType="";
public String releaseType="";
public String upgrade="";
public String drmFlag="";
public String upc="";
public String grid="";
public String trackMediaType="";
public String trackDuration="";
public String conflictType="";
public String waiveFlag="";
public String wpbFlag="";
public String originalTitle="";
public String originalArtists="";
public String originalRoles="";
public String originalIswc="";
public String originalIsrc="";
public String dsp="";
public String idDsr="";
public String year="";
public String month="";
public String monthEnd="";
public String quarter="";
public String service="";
public String originalService="";
public String idutil="";
public String hashtitle="";
public String hashartists="";
public String idsongSophia="";
public String siadaTitle="";
public String siadaArtists="";
public String transactionTracks="";
public String albumTracks="";
}
